<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo">
<context>
    <name>desktop</name>
    <message>
        <location filename="Desktop Entry]Comment" line="0"/>
        <location filename="Desktop Entry]GenericName" line="0"/>
        <location filename="Desktop Entry]Name" line="0"/>
        <source>Backup and Restore</source>
        <translation>གྲབས་ཉར།་སོར་ཆུད།</translation>
    </message>
</context>
</TS>
